body{ background-color:#000080;}

a:link { color: brown; text-decoration: none }
a:active { color: red; text-decoration: none }
a:visited { color: brown; text-decoration: none }
a:hover { color: brown; text-decoration: underline }


p{ text-align:justify; font-size:75%; margin-top:0; padding-top:0; padding-bottom:0; margin-bottom:0; padding-left:5; padding-right:5; font-family: Verdana, Tahoma, Arial, Sans-serif;  }
p.photo{ text-align:left; font-size:75%; margin-top:0; padding-top:0; padding-bottom:0; margin-bottom:0; padding-left:5; padding-right:5; font-family: Verdana, Tahoma, Arial, Sans-serif;  }
p.center{font-weight:normal; text-align:center; font-size:75%; margin-top:0; padding-top:0; padding-bottom:0; margin-bottom:0; font-family: Verdana, Tahoma, Arial, Sans-serif;  }
p.right{ text-align:right; font-size:75%; margin-top:0; padding-top:0; padding-bottom:0; margin-bottom:0; padding-left:5; padding-right:5; font-family: Verdana, Tahoma, Arial, Sans-serif;  }
p.rem1{ text-align:justify; font-size:75%; margin-top:0; padding-top:0; padding-bottom:0; margin-bottom:0; padding-left:25; text-indent: -20px; padding-right:5; font-style: italic; font-family: Arial, Verdana, Tahoma, Sans-serif;  }
p.rem{ text-align:justify; font-size:75%; margin-top:0; padding-top:0; padding-bottom:0; margin-bottom:0; padding-left:25; padding-right:5; font-style: italic; font-family: Arial, Verdana, Tahoma, Sans-serif;  }

th{ text-align:justify; font-size:120%; margin-top:0; padding-top:0; padding-bottom:0; margin-bottom:0; padding-left:5; padding-right:5 }
td{ text-align:justify; font-size:100%; margin-top:0; padding-top:0; padding-bottom:0; margin-bottom:0; padding-left:5; padding-right:5 }


h2{ color:brown; font-size:150%; padding-bottom:0; margin-bottom:0; padding-left:5; padding-right:5; font-family: Arial, Sans-serif;  }

h3{ color:brown; font-size:110%; padding-bottom:0; margin-bottom:0; padding-left:5; padding-right:5; font-family: Arial, Sans-serif; }

h4{ color:brown; font-size:90%; padding-bottom:0; margin-bottom:0; padding-left:5; padding-right:5; font-family: Arial, Sans-serif;  }


li{ font-size:75%; padding-bottom:0; margin-bottom:0; margin-top:0; padding-top:0;padding-left:5; padding-right:5; font-family: Verdana, Tahoma, Arial, Sans-serif;  }
ul{ padding-bottom:0; margin-bottom:0; margin-top:0; padding-top:0; font-family: Verdana, Tahoma, Arial, Sans-serif;  }

td.header{ background-color:black; font-size:280%; color:white; font-weight:bold;}

td.tmenu{ background-color:white; text-align:right; font-size:75%; font-weight:bold; font-family: Arial, Sans-serif; }
td.smenu{ background-color:#C0C0C0; color:blue; text-align:left; font-size:75%; width:120; vertical-align:top; font-family: Arial, Sans-serif; }

td.main{ background-color:#C0C0C0; vertical-align:top;}

td.gallery{ background-color:#C0C0C0; color:black; text-align:center; font-size:90%; width:290; height:240; vertical-align:top; font-family: Arial, Sans-serif; }

table{ width:900; border-style:outset; border-width:2; border-spacing:1; border-color:blue; }
table.atu{ width:600; border-width: 1px; border-spacing: ; border-style: outset; border-color: black; border-collapse:separate;}
table.home{width:600; border-width:0}
table.gallery{ width:870; border="0"; border-style: outset; border-color: black;}

td.footer{ background-color:white; text-align:right; font-size:70%; color:brown; font-family: Verdana, Tahoma, Arial, Sans-serif;  }


